Bug 37021 - Header file missing, breaks current code
Summary: Header file missing, breaks current code
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: perl   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
high
medium
Target Milestone: ---
Assignee: Chip Turner
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-04-21 20:34 UTC by Need Real Name
Modified: 2007-03-27 03:43 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-04-11 20:21:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-04-21 20:34:42 UTC
I Receive the following error when I install upgrade of perl on RedHat 7.0.




Software error:

DB_File needs compatible versions of libdb & db.h you have db.h version
3.1.17 and libdb version 3.1.14 

For help, please send mail to the webmaster (netadmin@technifind.com),
giving this error message and the time and date of the error. Content-type:
text/html 

Software error:

[Sat Apr 21 14:33:43 2001] Hash.pm: [Sat Apr 21 14:33:43 2001] Hash.pm:
DB_File needs compatible versions of libdb & db.h [Sat Apr 21
14:33:43 2001] Hash.pm: you have db.h version 3.1.17 and libdb version
3.1.14 Compilation failed in require at
/usr/lib/perl5/5.6.0/i386-linux/XSLoader.pm line 95.


Note You need to log in before you can comment on or make changes to this bug.